/*_______________GENERAL SETUP________________*/
body, html { font-size:13px; font-family:Geneva, Arial, Helvetica, sans-serif; margin:0; padding:0; min-height:100.1%; height:auto !important; height:100.1%;  }
html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100% }
#body { background:#fff url(../images/background.png) top repeat-x; color:#333 }
html { height:100.1% }
h1, h2, h3, h4, h5, h6, label, legend, fieldset, div, form { margin:0; padding:0; border:0 }
table { border-collapse:collapse }
td { vertical-align:top }
a img, :link img, :visited img { border:0; outline:none }
a { color:#325161; outline:none; border:0 }
a:hover { color:#000 }
p, div { font-weight:normal  }

/*___________________MAIN LAYOUT________________*/
#wrapper { width:968px; margin:0 auto }
#header { width:968px; height:189px; margin:0 auto }
#top { width:950px; height:0px; margin:0 auto }
#content { width:930px; padding:15px 15px; margin:0px auto 0 auto; background:#e3f3f9; overflow:hidden; -moz-box-shadow:0 0 5px #b4c0c5; -webkit-box-shadow:0 0 5px #b4c0c5; box-shadow:0 0 5px #b4c0c5;
background-color:#b6d9e6; -moz-box-shadow:0 0 5px #b4c0c5; -webkit-box-shadow:0 0 5px #b4c0c5; box-shadow:0 0 5px #b4c0c5;
	background-image:-moz-linear-gradient(top,#fff,#b6d9e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#b6d9e6));
	background-image:-webkit-linear-gradient(top,#fff,#b6d9e6);
	background-image:-o-linear-gradient(top,#fff,#b6d9e6);
	background-image:linear-gradient(to bottom,#fff,#b6d9e6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
	border:1px solid #edecec;
	*background-color:#b6d9e6;  }
.wrap { width:960px; margin:0 auto; background:#fff  }
.breadcrumb { padding:0 15px 0 30px; margin:0; float:right; font-size:.8em; color:#fff }
.breadcrumb .divider { padding:0 5px; color:#fff }
.breadcrumb a { color:#fff }
#search .search .inputbox { width:200px; margin:-126px 25px 0 0; padding:5px 5px 5px 10px; float:right; font-size:0.9em; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#000; background:#fff; border:#CCCCCC 4px solid; z-index:100;}
#logo { background: url(../images/header-logo.png) no-repeat; width:968px; height:120px; float:left; margin:25px 0 25px 0px; z-index:-1; position:relative;}
#sidebar1 { width:240px; float:right; margin:25px 0; padding:0 }
#mainLeft { background-color:#fff; width:650px; float:left; padding:5px; margin:25px 0; -moz-box-shadow:0 0 5px #b4c0c5; -webkit-box-shadow:0 0 5px #b4c0c5; box-shadow:0 0 5px #b4c0c5 }
#mainFull { width:900px; padding:0; margin:25px auto }
#copyright { width:480px; float:left; margin:5px 0 0 20px; font-size:.85em }
#footer { padding:20px 13px; margin:10px auto; width:928px; overflow:hidden; -webkit-border-radius:25px;-moz-border-radius:25px; border-radius:25px;
	background-color:#b6d9e6; -moz-box-shadow:0 0 5px #b4c0c5; -webkit-box-shadow:0 0 5px #b4c0c5; box-shadow:0 0 5px #b4c0c5;
	background-image:-moz-linear-gradient(top,#e7f4f8,#b6d9e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#e7f4f8),to(#b6d9e6));
	background-image:-webkit-linear-gradient(top,#e7f4f8,#b6d9e6);
	background-image:-o-linear-gradient(top,#e7f4f8,#b6d9e6);
	background-image:linear-gradient(to bottom,#e7f4f8,#b6d9e6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7f4f8', endColorstr='#ffeeeeee', GradientType=0);
	border:1px solid #edecec;
	*background-color:#b6d9e6;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false); }

/*__________MODULE STYLES________*/
/* DEFAULT MODULES (position- sidebar-1 & sidebar-2) */
.moduletable, .moduletable_menu { background-color:#ffd9b4; margin:0 0 10px 0;; padding:13px; background:#fff; -moz-box-shadow:0 0 5px #b4c0c5; -webkit-box-shadow:0 0 5px #b4c0c5; box-shadow:0 0 5px #b4c0c5 }
.moduletable h3, .moduletable_menu h3 { background-color:#eaeaea; color:#325161; padding:2px; margin:0 auto; font-size:18px }
.moduletable .cont, moduletable_menu .cont { width:auto; padding:0 }
.moduletable .cont ul { margin:0; padding:0; border:0 }
.moduletable_menu .cont ul { margin:0 0 0 20px; padding-left:9px }
.moduletable_menu .cont ul ul { margin:0 0 0 5px; padding-left:9px }
.moduletable li { margin:0; padding:0 0 0 12px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }
.moduletable .cont p { margin:0; padding:0 }
.moduletable h4 { font-size:14px; font-weight:normal; line-height:17px }
.moduletable #login-form li, #user2 .moduletable #login-form li { background-image:none; list-style:none; font-size:.85em; margin:0; padding:0 }

/* DEFAULT MODULES (position-user2) */
#user2 .moduletable, #user2 .moduletable_menu { background:none; margin:0 13px; padding:0; width:205px; float:left; border:none; box-shadow:0 0 0;}
#user2 .moduletable h3, #user2 .moduletable_menu h3 { background:none; color:#8c3608; padding:0; margin:0 0 5px 0; border:none }
#user2 .moduletable .cont, #user2 .moduletable_menu .cont  { padding:0; width:auto; background:none; border:none }
#user2 .moduletable ul, #user2 .moduletable_menu ul  { margin:0; padding:0; border:0 }
#user2 .moduletable_menu ul ul { margin:0 0 0 5px; padding-left:5px }
#user2 .moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }

/* Who's Online Module (position=user1) */
.moduletable_online { float:right; margin:5px 0 15px 0; font-size:10px  }
.moduletable_online p { margin:0; padding:0 }
.moduletable_online h3 {  text-align:left; font-size:11px }

/* Social Module (position=user1) */
.moduletable_social { float:right; margin:15px 0 0 0; padding:0 }
.moduletable_social p { margin:0; padding:0 }
.moduletable_social a { text-decoration:none }
.moduletable_social img { margin-right:2px }

/* Newsletter Module (position=user2) */
.acymailing_form .inputbox, .acymailing_form { width:204px; height:20px; margin:0 }

/*CAROUSEL MODULE (position=carousel) */ 
.moduletable_carousel { width:900px; overflow:hidden; position:relative; margin:5px 0 -20px -5px; padding:0 20px }
.moduletable_carousel p { padding:6px 5px; margin:0 }
.moduletable_carousel h3 { background:#97bf90; color:#fff; padding:10px 5px 6px 5px; margin:0 }
.list_carousel.responsive { width:auto; margin:30px auto 0 auto }
.list_carousel.responsive ul { margin:0; padding:0; list-style:none; display:block }
.list_carousel.responsive li { background:#fff; list-style:none; width:280px; height:350px; margin:10px 5px; padding:10px 5px; float:left; box-shadow:0 0 5px #b4c0c5 }
.list_carousel.responsive li:hover {  }
.prev_btn {  margin:0; background:url(../images/prev-bt.png) no-repeat; position:absolute; top:190px; left:0; width:22px; height:26px; cursor:pointer; text-indent:-1999px }
.next_btn { background:url(../images/next-bt.png) no-repeat; position:absolute; top:190px; right:0; width:22px; height:26px; cursor:pointer; text-indent:-1999px }
.clearfix { float:none; clear:both }


